<?php
/**
 * Config plugin file.
 *
 * @package ctpl\Main
 */

// Exit if accessed directly.
defined( 'ABSPATH' ) || exit;

/**
 * Navigation config
 */
self::$config['nav'] = array(
	'10'           => array(
		'slug'     => 'ctpl-default-page',
		'callback' => 'ctpl_default_page',
		'title'    => 'Player',
	),
	'ctpl-options' => array(
		'slug' => 'ctpl-options',
	),
);

